# Authentication 3DS1 Object

| No | Name          | Type  | Mandatory | Min Length | Max Length | Description                       |
| -- | ------------- | ----- | --------- | ---------- | ---------- | --------------------------------- |
| 1  | paResStatus   | Alpha | O         | 1          | 1          | Authentication 3ds1 paResStatus   |
| 2  | veResEnrolled | Alpha | O         | 1          | 1          | Authentication 3ds1 veResEnrolled |

```
"authentication": {
    "3ds1": {
        "paResStatus": "Y",
        "veResEnrolled": "Y"
    }
}
```

[<br>](https://hub.finpay.id/docs/object/authentication-3ds)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.finpay.id/api-reference/appendix/json-object/authentication-3ds1-object.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
